Bug 1120015 - [DOCS] BRMS Execution Server
Summary: [DOCS] BRMS Execution Server
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Karel Suta
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:09 UTC by Vikram Goyal
Modified: 2016-10-14 14:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:09:36 UTC
Based on the 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-35.

Probably in the Development Guide.

Comment 1 Vikram Goyal 2014-12-06 06:50:51 UTC
This has now been documented and can be verified here [1].

Moving this to ON_QA.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BRMS/6.1/html-single/User_Guide/index.html#chap-BRMS_Execution_Server

Comment 5 Karel Suta 2016-01-25 15:27:12 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.